# Class Mandrill_Invalid_DeleteNonEmptyPool

Non-empty pools cannot be deleted.

  Exception
  Mandrill_Error
  Mandrill_Invalid_DeleteNonEmptyPool

Located at Mandrill/Exceptions.php

Methods inherited from Exception
`__construct(), __toString(), getCode(), getFile(), getLine(), getMessage(), getPrevious(), getTrace(), getTraceAsString()`

Properties inherited from Exception
`$code, $file, $line, $message`